langcode: en
status: true
dependencies:
  config:
    - block_content.type.text_media
    - core.entity_view_mode.block_content.left
    - field.field.block_content.text_media.body
    - field.field.block_content.text_media.field_media
  module:
    - layout_builder
    - ui_patterns
    - ui_patterns_layouts
  theme:
    - sobki_theme_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:sobki_theme_bootstrap:container'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: 'sobki_theme_bootstrap:container'
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin: m-2
                      spacing_padding: p-3
                      clearfix: clearfix
                  extra: ''
              tag:
                source_id: select
                source:
                  value: div
          context_mapping:
            entity: layout_builder.entity
        components:
          d784fcac-39da-472f-ac1e-6a423bca81ab:
            uuid: d784fcac-39da-472f-ac1e-6a423bca81ab
            region: content
            configuration:
              id: 'field_block:block_content:text_media:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 1
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          39cae137-7e87-46e5-83f7-0f74d78f1eee:
            uuid: 39cae137-7e87-46e5-83f7-0f74d78f1eee
            region: content
            configuration:
              id: 'field_block:block_content:text_media:field_media'
              label: Media
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: width
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin: m-1
                sizing_width: w-50
                float: float-start
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
id: block_content.text_media.left
targetEntityType: block_content
bundle: text_media
mode: left
content: {  }
hidden:
  body: true
  field_media: true
  langcode: true
